
    
      .load_all_images .image_118, .load_image.image_118 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/064/v1/large/49VI-IX_05.JPG?1596180800');
}
.load_all_images .image_panorama_118, .load_image.image_panorama_118 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/064/v1/panorama_large/49VI-IX_05.JPG?1596180800');
}
.load_all_images .video_poster_117, .load_image.video_poster_117 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/203/v1/large/poster-0.JPG');
}

    @media screen and (max-width: 900px) {

      .load_all_images .image_118, .load_image.image_118 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/064/v1/medium/49VI-IX_05.JPG?1596180800');
}
.load_all_images .image_panorama_118, .load_image.image_panorama_118 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/064/v1/panorama_medium/49VI-IX_05.JPG?1596180800');
}
.load_all_images .video_poster_117, .load_image.video_poster_117 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/203/v1/medium/poster-0.JPG');
}

}
      .load_all_images .lazy_pageflow_image_file_thumbnail_large_118,
    .load_image.lazy_pageflow_image_file_thumbnail_large_118,
    .pageflow_image_file_thumbnail_large_118 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/064/v1/thumbnail_large/49VI-IX_05.JPG?1596180800');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_118,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_118,
    .pageflow_image_file_navigation_thumbnail_large_118 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/064/v1/navigation_thumbnail_large/49VI-IX_05.JPG?1596180800');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_118,
    .load_image.lazy_pageflow_image_file_link_thumbnail_118,
    .pageflow_image_file_link_thumbnail_118 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/064/v1/link_thumbnail/49VI-IX_05.JPG?1596180800');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_118,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_118,
    .pageflow_image_file_link_thumbnail_large_118 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/064/v1/link_thumbnail_large/49VI-IX_05.JPG?1596180800');
    }
    .load_all_images .lazy_pageflow_video_file_thumbnail_large_117,
    .load_image.lazy_pageflow_video_file_thumbnail_large_117,
    .pageflow_video_file_thumbnail_large_117 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/203/v1/thumbnail_large/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_navigation_thumbnail_large_117,
    .load_image.lazy_pageflow_video_file_navigation_thumbnail_large_117,
    .pageflow_video_file_navigation_thumbnail_large_117 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/203/v1/navigation_thumbnail_large/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_117,
    .load_image.lazy_pageflow_video_file_link_thumbnail_117,
    .pageflow_video_file_link_thumbnail_117 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/203/v1/link_thumbnail/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_large_117,
    .load_image.lazy_pageflow_video_file_link_thumbnail_large_117,
    .pageflow_video_file_link_thumbnail_large_117 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/203/v1/link_thumbnail_large/poster-0.JPG');
    }

  
